Subject: New Reply Received - Absolute disappointing, so delayed action for the PICK-UP of the INCOMPLETE FOR RETURN ITEM..
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 14:17:47 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Absolute disappointing, so delayed action for the PICK-UP of the INCOMPLETE FOR RETURN ITEM..  Ticket comment <div dir="auto">Attention: Mr. Prince Malik<div dir="auto"><br></div>
<div dir="auto">Good afternoon,</div>
<div dir="auto">     Apologies for not responding asap, was busy and previously everytime i check my email, no any response yet, so i leave about it for awhile because it will just saddens me again, knowing that i am your very good SPLASH CUSTOMER, almost every month i have orders because i love Splash until this so disappointing thing happened when i received my Order last February 20, finding out that the set of Floral Sleepwear i got does not have a blouse, how come? It should be in pair and i paid for a pair isn't?</div>
<div dir="auto">    I find it inconsiderate and irrespinsible to give me an incomplete item. I like SPLASH ONLINE SHOPPING APP a lot but this matter felt sad and disappointed for the incomplete delivery, actually it was a second time but i still patronizes Splash because i love your stuffs and i usually gets zero Cash on Delivery and Shipping fee at times, i appreciate. </div>
<div dir="auto"><br></div>
<div dir="auto">ORDER NUM:7436049028</div>
<div dir="auto">Amount: BHD10.050</div>
<div dir="auto">Payment made thru Benefit Pay:</div>
<div dir="auto">BHD10.100</div>
<div dir="auto"><br></div>
<div dir="auto">Expecting for an immediate response and action because it has been weeks now, the ITEM is still here and was not picked up yet...THANK YOU.</div>
<div dir="auto"><br></div>
<div dir="auto"> </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Mar 6, 2021, 8:18 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2179979</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Prince Malik : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Beverly,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused.<br><br>We would be happy to help you. However for us to check and investigate, we would need some more information. Please let us know your order number ​along with the item name which you have received incomplete.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2179979